Bug 1249163 - [RFE] Docs: clarify optional ports in firewall configuration
[RFE] Docs: clarify optional ports in firewall configuration
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
All Linux
high Severity medium
: ovirt-3.5.5
: 3.5.5
Assigned To: Julie
Anand Nande
docs
: FutureFeature
Depends On:
Blocks: 1277358
  Show dependency treegraph
 
Reported: 2015-07-31 13:01 EDT by Anand Nande
Modified: 2016-02-10 13:56 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 20:24:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Andrew Dahms 2015-10-01 07:52:57 EDT
Assigning to Julie for review.

Julie - can you work with Anand to provide some more clarification in the documentation with regards to these ports?

Note You need to log in before you can comment on or make changes to this bug.